import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //修改积分规则配置
    mallstoreupdatePointsRule(data) {
        return request({
            url: '/mall/store/updatePointsRule',
            method: 'post',
            data
        })
    },
    //获取积分规则配置详情
    mallstoreconfigKeypointsRule(data) {
        return request({
            url: '/mall/store/configKey/pointsRule',
            method: 'get',
            params: data
        })
    },
    //查询行为操作历史列表
    systemloglist(data) {
        return request({
            url: '/system/log/list',
            method: 'get',
            params: data
        })
    },
}